
 .top{
 	font-weight: bold;
 	display:inline;
 	margin:0.5rem;
 }

body{
	font-family: 'Open-Sans', sans-serif;
}
 body>div {
 
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem;
	text-align: center;
	width: 8%;
	list-style-type: none;

	


 }
 #header2 {
	font-weight: bold;
	background-color: #440066;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	text-align: center;
	color: red;
}

 #header {
 	text-align: right;
 	list-style-type: none;
 	font-size: 1rem;
	padding: 0.5rem;
	color: black;

 }

 #header2 > div {
 	text-align: center;
 	font-size: 3rem;
 }

 main> section>article {
 	text-align: center;
 	color: brown;
 	background-color: #CCF7FF;
 }
.first {
	background color: #c2195b;
}
#section .first {
	display: inline-block;
	vertical-align: left;
	min-height: 200px;
	width: 80%;
	magrin-left: 1rem;
	margin-right: 0.5rem;
}



/* 
#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	magrin-left: 0.5rem;
	margin-right: 0.5rem;

	*/

